Bug 968082 - [RFE] Allow Java clients to send adapter parameters on document upload
[RFE] Allow Java clients to send adapter parameters on document upload
Status: CLOSED UPSTREAM
Product: Zanata
Classification: Community
Component: Component-zanata-client (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Michelle Kim
Zanata-QA Mailling List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-28 21:37 EDT by David Mason
Modified: 2015-07-28 22:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-28 22:50:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Mason 2013-05-28 21:37:51 EDT
Description of problem:
Adapter parameters can be set in the web UI, but are not available from the clients. Users of the clients should be able to specify adapter parameters so that the clients can provide a scriptable alternative to the website for all upload tasks.
Comment 2 Damian Jansen 2015-07-13 20:21:46 EDT
Reassigned to PM
Comment 3 Zanata Migrator 2015-07-28 22:50:32 EDT
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-226

Note You need to log in before you can comment on or make changes to this bug.